/* ----------------------------------------------------------------------

 sp style setting　子テーマ

---------------------------------------------------------------------- */

/*------------------------------------------
【変更】フッター背景色
-------------------------------------------*/
#footer_wrap { clear:both; width:100%; background:#AF893D; }

/*------------------------------------------
【変更】ギャラリー領域にアイキャッチ画像配置
-------------------------------------------*/
/* gallery */
#recommend_gallery { width:100%; }
#recommend_gallery .rs-thumb-wrap  > img { display:block; height:auto; max-width:100%; width:aut; }

/*-------------------------------------------------
【追加】固定ページ　ページネーション
「固定ページ：」という表示を消して右寄せ
---------------------------------------------------*/
.post-nav-links {
    text-align:right;
    visibility:hidden;
}
.post-nav-links > span,a {
    visibility: visible;
}
/*-------------------------------------------------
【変更】ロゴを表示する
　現状はサイトタイトルが表示される仕様となっている
---------------------------------------------------*/
/* logo */
#logo_text, #logo { width:100%; }
#logo img { display:block; }
#logo a:before { content:none; }

/*-------------------------------------------------
【変更】ロゴ領域背景色（白）
　現状は黒のグラデーション
---------------------------------------------------*/
#header {
  background:#fff;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #fff), color-stop(0.00, #fff));
  background: -webkit-linear-gradient(#fff, #fff);
  background: -moz-linear-gradient(#fff, #fff);
  background: -o-linear-gradient(#fff, #fff);
  background: -ms-linear-gradient(#fff, #fff);
  background: linear-gradient(#fff, #fff);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#fff', GradientType=0);
}
/*-------------------------------------------------------------------
【追加】サイトディスクリプション表示エリアに挿入したリンクを非表示に
　SPはハンバーガーで表示するため冗長となる
--------------------------------------------------------------------*/
.header_link {
    display: none;
}
